<Parameters>

	<ParDesc db_name="status" short_name="Статус" long_name="Статус" flags="PAR_F_ENUM">
		<EnumValue>назначена</EnumValue>
		<EnumValue>торгуется</EnumValue>
		<EnumValue>приостановлена</EnumValue>
		<EnumValue>завершена</EnumValue>
	</ParDesc>

	<ParDesc db_name="marg" short_name="Марж." long_name="Маржируемый" flags="PAR_F_ENUM">
		<EnumValue>с уплатой премии</EnumValue>
		<EnumValue>маржируемый</EnumValue>
	</ParDesc>

	<ParDesc db_name="clstate" short_name="Статус кл." long_name="Статус клиринга" flags="PAR_F_ENUM">
		<EnumValue>Назначен пр.</EnumValue>
		<EnumValue>Отменён пр.</EnumValue>
		<EnumValue>Идёт пр.</EnumValue>
		<EnumValue>Завершен пр.</EnumValue>
		<EnumValue>Идёт осн.</EnumValue>
	</ParDesc>

	<ParDesc db_name="anontrade" short_name="Анон. торг." long_name="Анонимная торговля" flags="PAR_F_ENUM">
		<EnumValue>Разрешена</EnumValue>
		<EnumValue>Запрещена</EnumValue>
	</ParDesc>

	<ParDesc db_name="futuretype" short_name="Тип" long_name="Тип фьючерса" flags="PAR_F_ENUM">
		<EnumValue>Расчетный</EnumValue>
		<EnumValue>Поставочный</EnumValue>
	</ParDesc>

	<ParDesc db_name="optionkind" short_name="Разн. опц." long_name="Разновидность опциона" flags="PAR_F_ENUM">
		<EnumValue>американский</EnumValue>
		<EnumValue>европейский</EnumValue>
	</ParDesc>

	<ParDesc db_name="curstepprice" short_name="Валюта шага цены" long_name="Валюта шага цены" flags="PAR_F_ENUM">
		<EnumValue>SUR</EnumValue>
		<EnumValue>USD</EnumValue>
		<EnumValue>EUR</EnumValue>
		<EnumValue>JPY</EnumValue>
		<EnumValue>GBP</EnumValue>
		<EnumValue>AUD</EnumValue>
		<EnumValue>CHF</EnumValue>
		<EnumValue>CAD</EnumValue>
	</ParDesc>

	<ParDesc db_name="numcontracts" short_name="Кол-во отк.поз." long_name="Количество открытых позиций" flags="PAR_F_INT" />
	<ParDesc db_name="steppricet" short_name="Ст. шага цены" long_name="Стоимость шага цены" flags="PAR_F_INT" scale="5" />
	<ParDesc db_name="expdate" short_name="Дата исп." long_name="Дата исполнения инструмента" flags="PAR_F_DATE" />
	<ParDesc db_name="steppricecl" short_name="Ст. шага цены кл." long_name="Стоимость шага цены для клиринга" flags="PAR_F_INT" scale="5" />
	<ParDesc db_name="steppriceprcl" short_name="Ст. шага цены промкл." long_name="Стоимость шага цены для промклиринга" flags="PAR_F_INT" scale="5" />
	<ParDesc db_name="exch_pay" short_name="Бирж. сбор." long_name="Биржевой сбор за контракт" flags="PAR_F_DOUBLE" scale="2" />
 	<ParDesc db_name="firstopen" short_name="Перв.цена сессии" long_name="Цена первой сделки в тек. сессии" flags="PAR_F_INT|PAR_F_SCALE" />
	<ParDesc db_name="lastclose" short_name="Посл.цена сессии" long_name="Цена последней сделки в тек. сессии" flags="PAR_F_INT|PAR_F_SCALE" />
	<ParDesc db_name="prevsettlevol" short_name="Пред.расч.объем" long_name="Предыдущий расчетный объем" flags="PAR_F_DOUBLE" scale="2" />
	<ParDesc db_name="accruedint" flags="PAR_F_DOUBLE|PAR_F_SCALE" Info="1">
		<ShortName Lang="RUS">НКД</ShortName>
		<ShortName Lang="ENG">Accrued int.</ShortName>

		<LongName Lang="RUS">Накопленный купонный доход</LongName>
		<LongName Lang="ENG">Accrued interest</LongName>
	</ParDesc>
</Parameters>

